[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'idea' (#fcl)

# IdeaCryptData

Alias for for TIDEACryptData

## Declaration

Source position: idea.pp line 65

`type IdeaCryptData = TIdeaCryptData;`

## Description

Provided for backward functionality.

## See also

TIDEACryptData |  | Buffer type to hold encryption data.

Documentation generated on: Feb 26 2014